## libtemplate-tiny-perl 1.12

=== debian/changelog ===
libtemplate-tiny-perl (1.12-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:14:15 +0200

libtemplate-tiny-perl (1.12-1) unstable; urgency=low

  * New upstream release.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Source format 3.0 (quilt).
  * Update years in copyright.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Jun 2011 12:22:08 +0200

libtemplate-tiny-perl (0.11-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Add myself to uploaders
  * Standards-Version: 3.8.4 (no changes needed)

  [ Franck Joncourt ]
  * Do not set AUTOMATED_TESTING variable for the test suite:
    (This is only needed when running the test suite from the xt directory.)
    + Lower versionned dependency on debhelper to 7 since we do not use
      override target in d.rules anymore.
    + Drop BDI against libtest-pod-perl, libpod-simple-perl,
      libperl-minimumversion-perl, libtest-cpan-meta-perl,
      libtest-minimumversion-perl

 -- Angel Abad <angelabad@gmail.com>  Mon, 22 Feb 2010 22:10:19 +0100

libtemplate-tiny-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Update years of copyright
  * Remove patch, no longer applies

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 12:47:49 -0500

libtemplate-tiny-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #563133)

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 16:18:19 -0500
