=== debian/control ===
Source: libtemplate-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libtemplate-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl.git
Homepage: https://metacpan.org/release/Template-Tiny

Package: libtemplate-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: lightweight implementation of Template Toolkit
 Template::Tiny is a reimplementation of a partial subset of the Template
 Toolkit, in as few lines of code as possible.
 .
 It is intended for use in light-usage, low-memory, or low-cpu templating
 situations, where you may need to upgrade to the full feature set in the
 future, or if you want the familiarity of TT-style templates.
 .
 Note: This module is experimental and subject to change without notice.
