=== debian/watch ===
version=3
https://metacpan.org/release/Template-Tiny   .*/Template-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
