## libtemplate-tiny-perl 1.13

=== debian/changelog ===
libtemplate-tiny-perl (1.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * Import upstream version 1.13.
  * Update Upstream-Contact in debian/copyright.
  * Install new CONTRIBUTING document.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 21:45:09 +0100

libtemplate-tiny-perl (1.12-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:22 +0100
