=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libtemplate-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtemplate-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl.git
 Homepage: https://metacpan.org/release/Template-Tiny
+Rules-Requires-Root: no
 
 Package: libtemplate-tiny-perl
 Architecture: all
