## libtemplate-tiny-perl 1.14

=== debian/changelog ===
libtemplate-tiny-perl (1.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtemplate-tiny-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:13:19 +0100

libtemplate-tiny-perl (1.14-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.14.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Sep 2021 21:30:52 +0200
