=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtemplate-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-tiny-perl.git
 Homepage: https://metacpan.org/release/Template-Tiny
@@ -17,6 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: lightweight implementation of Template Toolkit
  Template::Tiny is a reimplementation of a partial subset of the Template
  Toolkit, in as few lines of code as possible.
