## libtemplate-tiny-perl 1.16

=== debian/changelog ===
libtemplate-tiny-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Oct 2025 17:46:36 +0200
