=== debian/watch ===
version=4
https://metacpan.org/release/Template-Tiny   .*/Template-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
